.role-block {
  .area-block {
    padding: 0;
  }
  .list-role {
    h3 {
      border-bottom: 1px solid $color-active;
      padding: 8px;
      margin: 0;
      font-size: 13px;
      text-transform: uppercase;
      font-weight: 600;
      background-color: $color-light;
      line-height: 24px;
    }
    ul.list-style {
      padding-left: 0;
      li {
        a {
          padding: 10px;
          color: $color-gray;
          font-size: 13px;
          display: block;
          border-bottom: 1px solid lighten($color-gray, 70%);
          i {
            margin-right: 10px;
          }
          &:hover {
            background-color: $color-active;
            color: $color-light;
            i {
              color: $color-gray;
            }
          }
          &:focus {
            background-color: $color-active !important;
            color: $color-light;
            text-decoration: none;
          }
        }
        &:last-child {
          a {
            border-bottom: none;
          }
        }
        &.active {
          a {
            background-color: $color-active !important;
            color: $color-light;
            text-decoration: none;
          }
        }
      }
    }
  }
  .role-option {
    .filter-row {
      padding: 5px;
      border-bottom: 1px solid lighten($color-gray, 50%);
    }
    .select-block {
      padding: 5px;
      padding-top: 20px;
      .check-all {
        margin-left: 20px;
        label {
          font-weight: 600;
        }
      }
      .select-form {
        border: 1px solid lighten($color-gray, 60%);
        background-color: lighten($color-gray, 75%);
        padding: 20px 20px 5px 20px;
        margin-top: 20px;
        position: relative;
        .role-title {
          position: absolute;
          background-color: $color-light;
          left: 15px;
          top: -9px;
          label {
            margin-left: 5px;
            margin-right: 5px;
            font-weight: 600;
          }
        }
        ul.list-inline {
          li {
            width: calc(100% / 4 - 5px);
            margin-bottom: 5px;
          }
        }
      }
    }
  }
}